Left Image Right Image
此组别内的文章

[GoodNotes 5] GoodNotes 5系统要求

如果您想安装GoodNotes 5,但不确定您的设备是否能够运行该应用,这里列出了支持GoodNote 5的操作系统。此外,由于Apple允许通用购买(Universal Purchase),如果您的iPad/iPhone/Mac使用相同的Apple ID,您也可以在Mac上下载该应用。

 

GoodNotes 5 兼容性:

iPhone
设备需装有 iOS 15.4 或更高版本。
iPad
设备需装有 iPadOS 15.4 或更高版本。
iPod touch
设备需装有 iOS 15.4 或更高版本。
Mac
设备需装有 macOS 12.3 或更高版本。

了解哪些设备支持Apple Pencil